local t = Def.ActorFrame {
    LoadActor(THEME:GetPathB("Background","blue")) .. {
        Condition=ReadPref("Themes/Cerulean Skies/Preferences/","ThemeColor") == 'Blue';
    };
    LoadActor(THEME:GetPathB("Background","red")) .. {
        Condition=ReadPref("Themes/Cerulean Skies/Preferences/","ThemeColor") == 'Red';
    };
};
return t;